GeoSik 2.1.1.1

dotnet add package GeoSik --version 2.1.1.1
NuGet\Install-Package GeoSik -Version 2.1.1.1
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="GeoSik" Version="2.1.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add GeoSik --version 2.1.1.1
#r "nuget: GeoSik, 2.1.1.1"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install GeoSik as a Cake Addin
#addin nuget:?package=GeoSik&version=2.1.1.1

// Install GeoSik as a Cake Tool
#tool nuget:?package=GeoSik&version=2.1.1.1

Package Description

Product Compatible and additional computed target framework versions.
.NET Framework net462 is compatible.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (9)

Showing the top 5 NuGet packages that depend on GeoSik:

Package Downloads
GeoSik.Services

Package Description

GeoSik.DotSpatial

Package Description

GeoSik.SharpMap

Package Description

GeoSik.Fdo

Package Description

GeoSik.ProjNet

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.1.1.1 1,594 9/11/2019
2.1.1 811 1/14/2019
2.1.0 742 1/11/2019
2.0.0 778 1/11/2019
1.0.0.206 3,228 5/9/2014